﻿@import url('https://fonts.googleapis.com/css?family=Exo:300,400,500,700,800');

.clearfix{*zoom:1;}
.clearfix:before,
.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1,
h2,
h3,
h4,
h5,
h6{margin-top:0;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{color:#53bdea;}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{color:#53bdea;}
h1,
h2,
h3{color:#ffffff;font:21px/24px 'Exo', sans-serif;margin:0 0 29px;font-weight: 600;}
h4{color:#fff;font:13px/18px 'Droid Sans', sans-serif;text-transform:uppercase;margin:0 0 4px;}
h4 a{color:#fff;}
h4 a:hover{color:#53bdea;}
.alert-heading{color:inherit;}
p{margin:0;padding-bottom:20px;}
.icons-marker{font-size:15.6px;line-height:17px;}
.text{display:block;color:#252326;text-transform:uppercase;}
.color{color:#252326;}
.mod-newsflash-adv__posts .color{color:#fff;}
.btn{padding:4px 14px;font-size:13px;line-height:17px;background:#ffffff;color:#606060;text-shadow:none;border:1px solid #e6e6e6;border-bottom-color:#e6e6e6;-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.btn:hover{text-decoration:none;background:#e6e6e6;color:#000000;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.btn-primary{font-family:'Asap', sans-serif;color:black;background:none;border:none;padding:0;text-transform:uppercase;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active{background:none;color:#000;outline:none;box-shadow:none;}
.btn-primary.submitButton{font-family:'Asap', sans-serif;float:right;color:black;background:none;border:none;padding:0;text-transform:uppercase;}
.btn-primary.submitButton:hover,
.btn-primary.submitButton:focus,
.btn-primary.submitButton:active{background:none;color:#53bdea;outline:none;box-shadow:none;}
.btn-info{font-family:'Asap', sans-serif;color:#53bdea;background:none;border:none;padding:0;text-transform:uppercase;}
.btn-info:hover,
.btn-info:focus,
.btn-info:active{background:none;color:#fff;outline:none;box-shadow:none;}
.mod-search__aside #searchword{margin:0 0 12px;}
#searchForm .btn.btn-primary{padding:4px;}
ul.item_list,
.categories-module,
.archive-module,
.item-list,
.unstyled{margin:0;}
ul.item_list li,
.categories-module li,
.archive-module li,
.item-list li,
.unstyled li{background:url(../images/template/marker.png) 0 5px no-repeat !important;list-style:none;padding:0 0 9px 12px;}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
.item-list li a,
.unstyled li a{text-transform:uppercase;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
ul.categories-module h5{font-size:1em;line-height:inherit;font-weight:normal;margin:0;}
.pagination{height:auto;margin:0;padding:0 0 50px;}
.pagination ul{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:none;box-shadow:none;margin:0 auto;width:100%;}
.pagination ul li{display:inline-block;margin-right:10px;}
.pagination ul li .pagenav,
.pagination ul li .hasTooltip{font-size:13px;line-height:24px;text-transform:none;color:#606060;-webkit-border-radius:0 !important;-moz-border-radius:0 !important;border-radius:0 !important;border:1px solid #c3c3c3;box-shadow:none;padding:0 9px;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;}
.pagination ul li span.pagenav,
.pagination ul li .span.hasTooltip{color:white;background:#53bdea;border-color:#53bdea;}
.pagination ul li a.pagenav:hover,
.pagination ul li a.hasTooltip:hover{color:white;background:#53bdea;border-color:#53bdea;}
.pagination ul li.num span.pagenav,
.pagination ul li.num span.hasTooltip{color:white;background:#53bdea;border-color:#53bdea;}
input[type='radio'],
input[type='checkbox']{margin:3px 0 0;}
.item_img,
.category_img{margin-bottom:26px;}
.page-category__team .item_img{display:table-cell;height:200px;vertical-align:middle;text-align:center;}
.page-category__team.matchreports .item_img{background:#ffffff;}
.page-category__team.matchreports .item_header .item_title a{display:block;text-overflow:ellipsis;overflow:hidden;width:100%;height:20px;white-space:nowrap;text-decoration:none;}
.page-category__team .item_header{margin:15px 0 0;}
.img-intro__left,
.img-full__left{float:left;margin:0 18px 10px 0;}
.img-intro__right,
.img-full__right{float:right;margin:0 0px 10px 18px;}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.05);}
#header-row{background:#0d6fae;margin-bottom:0;}
#logo a,#logo_withsposser a{display:inline-block;margin:5px 40px 7px 0;float:left;}
#logo a.bb-nsw-a{margin-top:17px;margin-right:0;}
.ground-info-msg{background:url(../images/cloudy.png) no-repeat center top;color:#ffffff;padding:70px 10px 5px;margin:0;text-align:center;line-height:18px;display:inline-block;float:right;height:111px;position:absolute;right:-65px;top:-110px;font-weight:600;box-sizing:border-box;}
.ground-info-msg span{color:#ffffff;text-transform:capitalize;font-weight:600;}
.select-menu{display:none;}
.navigation ul.sf-menu{float:left;position:relative;}
.navigation ul.sf-menu > li{background:url(../images/template/separator.gif) 0 68px no-repeat;padding:0 14px 27px;margin:0;line-height:25px;}
.navigation ul.sf-menu > li:first-child{background:none;padding-left:0;}
#logo img.bb-nsw{background:#fff;border-radius:10px;padding:5px;width:100px;}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span{color:white;background:#50b3dd;}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span{color:#ffffff;font:14px/22px 'Exo', sans-serif;display:block;padding:62px 4px 11px;text-transform:uppercase;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;font-weight: 400;}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover{color:white;background:#50b3dd;text-decoration:none;}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul{top:113px;left:50%;margin-left:-55px !important;}
.navigation ul.sf-menu > li:hover > ul:before,
.navigation ul.sf-menu > li.sfHover > ul:before{content:"";width:0px;height:0px;border-style:solid;border-width:0 9px 9px 9px;border-color:transparent transparent #ffffff transparent;position:absolute;left:35%;margin-left:-9px !important;top:-9px;}
/* .navigation ul.sf-menu ul{width:157px;} */
.navigation ul.sf-menu ul{width:174px;}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul{top:-4px;left:157px;}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul{top:-9px;left:111px;}
.navigation ul.sf-menu ul{background:white;padding:9px 0 8px;}
.navigation ul.sf-menu ul li{border-top:1px solid #ebeaea;line-height:25px;margin:0;text-align:left;}
.navigation ul.sf-menu ul li:first-child{border-top:none;}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span{color:#363332;display:block;padding:0px 12px;text-decoration:none;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li:hover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span,
.navigation ul.sf-menu ul li:hover > span{color:#53bdea;}
.navigation ul.sf-menu ul li .sub-menu li a{color:#363332;}
.navigation ul.sf-menu ul li .sub-menu li a:hover,
.navigation ul.sf-menu ul li .sub-menu li a:active{color:#53bdea;}
.navigation ul.sf-menu.sf-vertical{width:110px;}
.navigation ul.sf-menu.sf-vertical li{width:110px;margin-bottom:1px;}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul{top:-13px;}
.navigation ul.sf-menu.sf-vertical ul{left:112px;}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span{padding:9px 12px;}
.navigation ul.sf-menu.sf-navbar{height:34px;padding-bottom:34px;margin-bottom:2px;}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul{top:36px;left:0;}
.navigation ul.sf-menu.sf-navbar li ul{width:auto;padding:2px 0;}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu{width:110px;top:34px;}
.navigation ul.sf-menu ul li ul{width:250px;}
.search-block{text-align:right;}
.search-block input{max-width:100%;}
.mod-newsflash-adv .isotope{margin:0 -1.5%;}
.mod-newsflash-adv .isotope-item{padding:0 1.5%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;float:left;}
.mod-newsflash-adv .isotope-item.straightDown{text-align:center;}
#feature-row .row-container .container{border-bottom:1px solid rgba(255, 255, 255, 0.1);}
#feature-row .row-container .container .moduletable{margin-bottom:0;}
#content-row{padding:35px 0 20px;}
.category_desc{padding-bottom:26px;}
.page-item{padding-bottom:30px;}
#aside-right .moduletable,
#aside-left .moduletable{margin-bottom:50px;}
#aside-right .moduletable.monials,
#aside-left .moduletable.monials{margin-bottom:0;}
#component{min-height:0;}
.container-fluid{padding:0 !important;}
.item{margin-bottom:24px;}
.item:after{content:'';display:block;clear:both;}
.page-header{border:none;padding:0;margin:0;}
.item_info_dl{margin:0 0 19px;}
.item_info_dl dd{margin:0;display:inline;}
.item_info_dl dd > *{display:inline;}
.item_icons.btn-group.pull-right{margin:0px 0 10px 10px;}
.mod-article-single .item__module{overflow:hidden;margin-bottom:40px;}
.mod-article-single .item__module .item-title{margin-bottom:17px;text-transform:none;}
.mod-article-single.mod-article-single__post{margin-top:-20px;position:relative;z-index:2;}
.mod-article-single.mod-article-single__post .item__module{background:#f0f1f2;padding:20px;line-height:20px;color:#858585;min-height:225px;}
.height-line {min-height:55px;}
.mod-article-single.mod-article-single__post .img-intro__none{margin-bottom:20px;}
.mod-article-single.mod-article-single__post .item-title{color:#252326;font:22px/28px 'Exo', sans-serif;font-weight: 800; margin:0 0 9px;text-transform:uppercase;}
.mod-article-single.mod-article-single__post .readmore{font:14px/33px 'Exo', sans-serif; padding:4px 12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-weight: 400;}
.mod-article-single.mod-article-single__post.green .readmore{background:#53bdea;color:#ffffff;text-shadow:none;}
.mod-article-single.mod-article-single__post.green .readmore:hover{background:#858585;color:#ffffff;text-shadow:none;}
.mod-article-single.mod-article-single__post.orange .readmore{background:#53bdea;color:#ffffff;text-shadow:none;}
.mod-article-single.mod-article-single__post.orange .readmore:hover{background:#858585;color:#ffffff;text-shadow:none;}
.mod-article-single.mod-article-single__post.yellow .readmore{background:#53bdea;color:#ffffff;text-shadow:none;}
.mod-article-single.mod-article-single__post.yellow .readmore:hover{background:#858585;color:#ffffff;text-shadow:none;}
.mod-newsflash-adv .pretext{color:#fff;padding-bottom:17px;text-transform:uppercase;}
.mod-newsflash-adv.mod-newsflash-adv__team .item{margin-bottom:30px;}
.mod-newsflash-adv.mod-newsflash-adv__posts .item{margin-bottom:11px;}
.mod-newsflash-adv.mod-newsflash-adv__monials .item{padding-right:96px;margin-bottom:21px;}
.mod-newsflash-adv.mod-newsflash-adv__services .dropcap{float:left;font-family:'Exo', sans-serif;font-size:24px;line-height:35px;color:#53bdea;min-width:20px;margin-right:6px;text-align:center;font-weight:600;}
.mod-newsflash-adv.mod-newsflash-adv__services .item_content{width:100%;padding:6px 0 0;}
.mod-newsflash-adv.mod-newsflash-adv__services .item_title{font-family:'Exo', sans-serif;font-weight: 600; font-size:22px;line-height:24px;color:#ffffff;margin-bottom:12px;text-transform:none;}
.mod-newsflash-adv__services .span6.ground .item_title{text-transform: capitalize;}
ul.text{margin:0 0 35px;}
ul.text li{color:#53bdea;padding:0 40px;text-transform:uppercase;}
ul.text li span{font:24px/26px 'Racing Sans One', cursive;}
.page-archive .item_published,
.page-item .item_published,
.page-blog .item_published{font-size:30px;line-height:30px;font-family:'Roboto', sans-serif;font-weight:bold;color:#53bdea;float:left;min-width:34px;margin-right:13px;text-align:center;text-transform:lowercase;}
.page-archive .item_published span,
.page-item .item_published span,
.page-blog .item_published span{display:block;font-size:17px;line-height:20px;font-weight:500;}
.page-archive .item_title,
.page-item .item_title,
.page-blog .item_title{padding:3px 0 0;}
ul.gallery{margin:0 0 0 -10px;}
ul.gallery .gallery-item{overflow:hidden;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0 0 0 20px;float:left;list-style:none;}
ul.gallery .gallery-item .item_img{margin-right:0;float:none;}
ul.gallery .gallery-item.straightDown{float:none;}
ul.gallery .gallery-item.straightDown .item_img{float:left;margin:0 17px 17px 0 !important;}
.page-category__testimonials .item{margin-bottom:30px;}
blockquote{background:url(../images/template/blockquote.png) 0 3px no-repeat;padding:0 0 0 38px;margin:0;border-left:none;}
blockquote p{margin-bottom:0;padding-bottom:12px;font-size:inherit;font-weight:normal;line-height:inherit;}
blockquote p:before{content:"";}
blockquote p:after{content:"";}
blockquote small{font:13px/18px 'Asap', sans-serif;color:#fff;text-transform:uppercase;}
blockquote small:before{content:"";}
.addthis_toolbox{padding-top:13px;}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a{display:inline;}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover{background:none;}
#copyright{float:left;margin-bottom:30px;}
#copyright .siteName{color:#fff;font:16px/20px 'Exo', sans-serif;font-weight: 600;}
#footer-wrapper{background:url(../images/template/header.jpg) center 0 repeat;}
#footer-wrapper .footer-wrapper-inner{font-size:11px;color:#adadad;padding:48px 0 0;}
#footer-wrapper .footer-wrapper-inner a{color:#adadad;}
#footer-wrapper .footer-wrapper-inner a:hover{color:#53bdea;}
ul.footer{margin-bottom:30px;text-align:right;}
ul.footer li{background:url(../images/template/fseparator.png) 0 center no-repeat;padding-left:11px;margin-left:6px;display:inline;text-transform:capitalize;}
ul.footer li:first-child{background:none;padding-left:0;margin-left:0;}
ul.footer li.active a{color:#53bdea !important;}
#jform_images_image_intro,
#jform_images_image_fulltext{height:27px;line-height:27px;}
#jform_publish_up_img,
#jform_publish_down_img{padding:4px 14px 5px;}
.mod-login_submit button{color:#fff;}
.mod-search__aside button{color:#fff;}
.submitButton{color:#fff !important;}
.submitButton:hover{color:#53bdea !important;}
.controls button{color:#fff;}
#isotopeContainer .item_title_part0{color:#000;}
#isotopeContainer .item_title_part1{color:#000;}
.gallery-item .view .item_more a i:hover{color:#000 !important;}
.home-news-boxes .item{background:#f0f1f2;box-sizing:border-box;padding:3px 10px 10px;height:330px;width:47.6%;overflow:auto;}
.home-news-boxes .item .item_title{color:#252326;}
.home-news-boxes .item .item_introtext{color:#858585;}
.home-news-boxes .item .item_content .btn-info{text-transform:none;text-align:left;vertical-align:top;}
.home-news-boxes .item .item_content .btn-info:hover,
.home-news-boxes .item .item_content .btn-info:focus,
.home-news-boxes .item .item_content .btn-info:active{color:#858585;}
.home-news-boxes .item .item_content .readmorebtn{background:#53bdea;color:#ffffff;text-shadow:none;font:14px/27px 'Exo', sans-serif;padding:4px 12px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-transform:uppercase;margin-bottom:10px;font-weight: 400;}
.home-news-boxes .item .item_content .readmorebtn:hover{background:#858585;color:#ffffff;}
.page-teammembers .item_introtext span{width:55px;display:inline-block;}
.table-bg-color table{background:#f5f5f5;}
.table-bg-color table tr td{color:#000000;}
.foroforpage{text-align:center;padding:110px 0;}
.contactus-thankyou{text-align:center;position:relative;}
.contactus-thankyou img{position:relative;z-index:10;}
.contactus-thankyou .thankyou-msg{position:absolute;width:100%;text-align:center;z-index:20;bottom:80px;font-size:20px;}
.navigation ul.sf-menu ul.sub-menu li ul.sub-menu li{line-height:18px;padding:6px 0;}
.navigation ul.sf-menu ul.sub-menu li ul.sub-menu{padding:0;margin:0;list-style-type:none;}
.contact_form .controls #Position{width:100%;}
.sponser-title{color:#ffffff;font:23px/24px 'Exo', sans-serif;font-weight:600;margin-left:20px;text-align:center;border-top:1px solid rgba(255, 255, 255, 0.1);padding-top:20px;}
.download-btn{border-top:1px solid #f0f1f2;width:100%;margin:15px 4px 0 4px;padding-top:15px;font-size:20px;}
.download-btn img{float:left;}
.download-btn a{color:#ffffff;background:rgba(0, 0, 0, 0) url("../images/template/header.jpg") repeat scroll center 0;display:inline-block;padding:8px 10px;margin-top:10px;line-height:28px;font-size:16px;}
.download-btn a:hover, .download-btn a:focus{text-decoration:none;background-color:#0d6fae;background-image:none;}
.logobox{display:inline-block;position:relative;width:280px;height:200px;}
.logobox #logo{float:none;vertical-align:middle;}
.logobox #logo a img{max-width:100%;max-height:100%;position:absolute;left:0;right:0;top:0;bottom:0;text-align:center;margin:auto;}
.logobox #logo a{display:block;float:none;max-width:100%;}
.logo-boxes{float:left;width:100%;margin:auto;text-align:center;margin-bottom:20px;}
.form-box{border:1px solid #f2f2f2;border-bottom:none;}
.form-box ul{margin:0;padding:0;list-style-type:none;}
.form-box .form-group{border-bottom:1px solid #f2f2f2;}
#contact-form .form-box .form-group label{border-right:1px solid #f2f2f2;margin-bottom:0;width:45%;text-align:left;padding:5px;float:left;}
#contact-form .form-box .form-group span{text-align:left;padding:5px;display:inline-block;}
#logo{float: right;}
.form-group.radio-btn{float:left;width:100%;border-left:1px solid #f2f2f2;border-right:1px solid #f2f2f2;margin-left:-1px;}
.controls-buttons{float:left;width:100%;padding:0 5px;box-sizing:border-box;}
#contact-form .form-box .form-group.radio-btn label{border-right:none;}
#contact-form .form-box .form-group input#InvoiceAmount{width:20%;margin:0px;height:27px;padding:0 5px;vertical-align:middle;}
.controls-buttons .radio1, .controls-buttons .radio2{float:left;width:50%}
.controls-buttons .radio1 input, .controls-buttons .radio2 input{float:left;margin-top:5px;}
.controls-buttons .radio1 label, .controls-buttons .radio2 label{white-space:nowrap;}
.represent-table table td{padding:5px;border-right:1px solid #ffffff;}
.represent-table table tr{border-bottom:1px solid #ffffff;}
.represent-table table{border:1px solid #ffffff;border-bottom:none;}
#isAllowedToShareInfo{float:left;}
#contact-form .reg-label{display:table;margin-left:20px;text-align:justify;}
.row-fluid .span12.reg-btn{margin-left:0;}
#gallery li{width:24%;float:left;text-align:center;margin-bottom:10px;margin-left:10px;border:1px solid #adadad;padding:0;}
select.form-control.position-box{width:100% !important;}
.navigation ul.sf-menu ul.sub-menu li ul.sub-menu{left:100%;top:0;}

.mod-newsflash-adv.mod-newsflash-adv__services .dropcap{color: #000; position: relative;z-index: 1;left: -10px;margin-right: 5px;background: #f1f1f1;padding: 10px;line-height: 48px; }
.mod-newsflash-adv.mod-newsflash-adv__services .span6.ground.odd .dropcap{left: -15px;}
.mod-newsflash-adv__services .span6.ground .item_title{height: 48px;display: table-cell;vertical-align: middle;font-size: 18px;}
.mod-newsflash-adv__services .span6.ground .item_title a{color: #0d6fae;-webkit-transition: 300ms; transition: 300ms;}
.mod-newsflash-adv__services .span6.ground .item_title a:hover{opacity: 0.75;}

@media screen and (max-width:767px) {
.mod-newsflash-adv.mod-newsflash-adv__services .dropcap{font-size: 16px;left: 0;}
.mod-newsflash-adv.mod-newsflash-adv__services .span6.ground.odd .dropcap{left: 0;}
.mod-newsflash-adv__services .span6.ground .item_title{font-size: 16px;}
.mod-newsflash-adv__services .span6.ground .item_title{padding-left: 10px;}

.page_header h3, .item_header h3.item_title, .services h3.moduleTitle{margin-bottom: 15px;}
.addContent .titleTxt{font-size: 18px;}


}
@media screen and (max-width:479px) {
.mod-newsflash-adv.mod-newsflash-adv__services .item_content::before{left:-85.8%;}
.mod-newsflash-adv.mod-newsflash-adv__services .item_content::before{left: -100%;}
.home-news-boxes .item{height: 262px;}
.mod-newsflash-adv.mod-newsflash-adv__services .item_content{min-height: 100%;}
}
@media screen and (max-width:568px) {
}
@media screen and (min-width:768px) and (max-width:1200px) {
.mod-newsflash-adv.mod-newsflash-adv__services .dropcap{font-size: 18px;}
.mod-newsflash-adv.mod-newsflash-adv__services .item_content{min-height: 70px}
.mod-newsflash-adv.mod-newsflash-adv__services .span6.ground.odd .dropcap{left: 0;}
.mod-newsflash-adv__services .span6.ground .item_title{height: 70px;}
.mod-newsflash-adv.mod-newsflash-adv__services .dropcap{line-height: 70px;}
.mod-newsflash-adv__services .span6.ground.odd .item_title{padding-left: 10px;}
}